## scribble 1.10-2

=== Makefile ===
###############################################################################
#
#  Scribble Makefile (all it does is install)
#
###############################################################################

prefix	= /usr/local

bindir	= $(prefix)/games
datadir	= $(prefix)/share
mandir	= $(datadir)/man
statedir= $(prefix)/scribble

varprefix=$(prefix)


install:
	mkdir -p $(bindir)
	mkdir -p $(datadir)/dict
	mkdir -p $(mandir)/man6
	install -m755 scribble $(bindir)
	$(bindir)/scribble --filter-words word-frequencies wordlists/* >$(datadir)/dict/scribble-english
	cat "wordlists/ZZ - Deleted Words.txt" >>$(datadir)/dict/scribble-english
	chmod 644 $(datadir)/dict/scribble-english
	-pod2man scribble >$(mandir)/man6/scribble.6
	-chmod 644 $(mandir)/man6/scribble.6

disabled:
	install -m2755 -ggames scribble $(bindir)
	mkdir -p $(statedir)
	touch $(statedir)/english
	chgrp games $(statedir)/*
	chmod  664  $(statedir)/*
