=== debian/changelog ===
scribble (1.10-2) unstable; urgency=medium

  * Fixed conflict with "scrabble" package (closes: #403394)

 -- Brian White <bcwhite@pobox.com>  Tue, 19 Dec 2006 10:54:39 -0500

scribble (1.10-1) unstable; urgency=medium

  * Added conflict with "scrabble" package (closes: #325441)
  * Fixed scoring problem with new words starting at a blank (closes: #310314)
  * Added display of number of computer letters at end of game (closes: #328710)

 -- Brian White <bcwhite@pobox.com>  Mon,  4 Dec 2006 22:17:10 -0500

scribble (1.9-1) unstable; urgency=medium

  * Fixed display exceeding 80 characters (closes: #306866)

 -- Brian White <bcwhite@pobox.com>  Thu,  5 May 2005 10:47:28 -0400

scribble (1.8-1) unstable; urgency=medium

  * Fixed play at levels 6-9
  * Added display of who played what words
  * Improved derived-word level assignments

 -- Brian White <bcwhite@pobox.com>  Fri, 25 Mar 2005 23:06:27 -0500

scribble (1.7-1) unstable; urgency=medium

  * Removed extraneous (level) from word display
  * Fixed usage of difficult words as secondary words
  * Fixed repeated adding of words to new-words file

 -- Brian White <bcwhite@pobox.com>  Mon, 21 Mar 2005 19:33:56 -0500

scribble (1.6-1) unstable; urgency=medium

  * Now uses a "word frequency" list to use only the most common words at easier levels.
  * Fixed running with invalid parameter (closes: 295217)

 -- Brian White <bcwhite@pobox.com>  Sun, 20 Mar 2005 21:56:07 -0500

scribble (1.5-1) unstable; urgency=medium

  * Added "build-depends" for "debhelper" (closes: #232991)
  * Added "standards-version" (closes: #233121)
  * Added "info" command (closes: #232618)

 -- Brian White <bcwhite@pobox.com>  Mon, 16 Feb 2004 19:42:41 -0500

scribble (1.4-1) unstable; urgency=medium

  * Don't trust "wamerican" dictionary -- has non words like "mg"
  * Added full internal semi-official scribble dictionary
  * Added more word definitions

 -- Brian White <bcwhite@pobox.com>  Wed, 28 Jan 2004 15:50:00 -0500

scribble (1.3-1) unstable; urgency=medium

  * Removed words that are all upper-case (word-list has capitalized acronyms)

 -- Brian White <bcwhite@pobox.com>  Tue, 27 Jan 2004 16:48:12 -0500

scribble (1.2-2) unstable; urgency=medium

  * Added various official scribble word lists
  * Fixed dependency on dictionary (closes: #229635)

 -- Brian White <bcwhite@pobox.com>  Tue, 27 Jan 2004 08:49:39 -0500

scribble (1.2-1) unstable; urgency=medium

  * Added various official scribble word lists
  * Fixed dependency on dictionary (closes: #229635)

 -- Brian White <bcwhite@pobox.com>  Tue, 27 Jan 2004 08:45:39 -0500

scribble (1.1-1) unstable; urgency=medium

  * Moved from experimental to unstable (for release)
  * Don't create /usr/games/games directory (closes: #132610)
  * Fixed game ending condition -- first player out of letters

 -- Brian White <bcwhite@pobox.com>  Sat, 17 Jan 2004 22:50:51 -0500

scribble (1.0-1) experimental; urgency=low

  * Very first version

 -- Brian White <bcwhite@pobox.com>  Wed,  2 Jan 2002 12:30:17 -0500
