=== debian/control ===
Source: scribble
Section: games
Priority: optional
Maintainer: Brian White <bcwhite@pobox.com>
Build-Depends-Indep: debhelper
Standards-Version: 3.7.2

Package: scribble
Architecture: all
Conflicts: scrabble (<1.10)
Replaces: scrabble (<1.10)
Description: Popular crossword game, similar to Scrabble(R)
 Scribble is a hybrid of crossword mentality, positional strategy, and
 a true test of your language mastery, similar to the game Scrabble(R)
 by Hasbro.  You start with a board that serves for the placement for
 letter tiles.  On the board there are specific squares that when used
 can add to your score dramatically.  These premium squares can double
 or triple letter values.  Some of these squares can even double or
 triple your word scores!  You must position yourself to grab the
 squares and block your opponent from spelling out a "killer" word.
 .
 This version of Scribble includes a full dictionary, adaptive
 vocabulary, and simple learning.  Lower difficulty levels give the
 computer fewer words to choose from but if you use a word that the
 computer wouldn't have, it's fair game from that point forward.  At
 maximum difficulty, the computer will play about a 750 point game.
 .
 This package is not for beginners as the display does not include
 letter values or a description of what the symbols on the board
 represent.  You must be familiar with the game of Scrabble(R) before
 trying to play this game.
