## scribble 1.10-2+nmu1

=== debian/changelog ===
scribble (1.10-2+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Change versioned Conflicts/Replaces to use "<<" instead of "<".
    Closes: #472377

 -- Andreas Metzler <ametzler@debian.org>  Sat, 21 Aug 2010 13:49:16 +0200
