## scribble 1.11-1

=== debian/changelog ===
scribble (1.11-1) unstable; urgency=low

  * Use "readline" if available
  * Display location where word is played (closes: 314545)
  * Fix occasional exceeding of 80 chars (closes: 306866)
  * Fix no scoring of center tile (closes: 504231)
  * Fix obsolete replaces/conflicts use (closes: 595664)

 -- Brian White <bcwhite@pobox.com>  Fri, 12 Nov 2010 20:54:06 +0100
