=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: scribble
 Architecture: all
-Conflicts: scrabble (<< 1.10)
-Replaces: scrabble (<< 1.10)
+Conflicts: scrabble (<<1.10)
+Replaces: scrabble (<<1.10)
 Description: Popular crossword game, similar to Scrabble(R)
  Scribble is a hybrid of crossword mentality, positional strategy, and
  a true test of your language mastery, similar to the game Scrabble(R)
