=== debian/rules ===
#! /usr/bin/make -f
#
# debian/rules for "Scribble"
#
# Written by Brian White <bcwhite@pobox.com>
# This code has been placed in the public domain (the only true "free")
#

package := scribble
debdir	:= debian/tmp

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1



build:
	@echo "Nothing to build."

clean:
	dh_testdir
#	dh_testroot
	dh_clean

binary-indep: build

binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	:
	make prefix=$(debdir)/usr statedir=$(debdir)/var/state/scribble install
	ln -s scribble $(debdir)/usr/games/scrabble
	find $(debdir) | xargs ls -ld
	:
	dh_installdocs
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms --exclude usr/games/scribble --exclude var/state/scribble/english
	find $(debdir) | xargs ls -ld
	dh_makeshlibs
	dh_installdeb
	-dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
