## scribble 1.11-1-maemo1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #
 ###############################################################################
 
-prefix	= /usr/local
+prefix	= /opt/scribble/
 
 bindir	= $(prefix)/games
 datadir	= $(prefix)/share
