=== debian/changelog ===
scribble (1.11-1-maemo1) unstable; urgency=medium

  * Optified
  * Depends perl-modules

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 19 Aug 2012 15:02:39 +0200
