=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 Package: scribble
 Architecture: all
+Depends: perl-modules
 Conflicts: scrabble (<<1.10)
 Replaces: scrabble (<<1.10)
 Description: Popular crossword game, similar to Scrabble(R)
