=== debian/rules ===
--- 
+++ 
@@ -30,8 +30,11 @@
 	dh_clean -k
 	dh_installdirs
 	:
-	make prefix=$(debdir)/usr statedir=$(debdir)/var/state/scribble install
-	ln -s scribble $(debdir)/usr/games/scrabble
+	make prefix=$(debdir)/opt/scribble/ statedir=$(debdir)/var/state/scribble install
+	#ln -s scribble $(debdir)/usr/games/scrabble
+
+	install -d $(debdir)/usr/bin/
+	ln -s /opt/scribble/games/scribble $(debdir)/usr/bin/
 	find $(debdir) | xargs ls -ld
 	:
 	dh_installdocs
